Intel® Enhanced Privacy ID SDK 2.0.0

Data Fields
BasicSignature Struct Reference
epid » common » types

Intel(R) EPID 2.0 basic signature. More...

`#include <epid/common/types.h>`

## Data Fields
G1ElemStr | B
| an element in G1
G1ElemStr | K
| an element in G1
G1ElemStr | T
| an element in G1
FpElemStr | c
| an integer between [0, p-1]
FpElemStr | sx
| an integer between [0, p-1]
FpElemStr | sf
| an integer between [0, p-1]
FpElemStr | sa
| an integer between [0, p-1]
FpElemStr | sb
| an integer between [0, p-1]

## Detailed Description

Intel(R) EPID 2.0 basic signature.

Basic signature: (B, K, T, c, sx, sf, sa, sb)

The documentation for this struct was generated from the following file:

- epid/common/types.h